﻿h1, h2, h3
{
    font-size:22px; 
    font-weight:bold; 
    padding-bottom:25px
}

h1
{    
    color:#FFF; 
    text-transform:uppercase; 
}

@media only screen and (max-width:640px)
{
    h1
    {
        text-align: center;
    } 
}

p, li
{
    font-size: 14px;
}

.page-outer p a, .page-outer li a
{
    color:#18AEE6;
    text-decoration:underline
}

.tabContainer
{
    background:#21408A; 
    padding:25px 0 0 0; 
    border-bottom:4px solid #18AEE5
}

.tabContainer a.tab
{
    display:inline-block; 
    line-height:40px; 
    margin-right:1px; 
    font-weight:bold;
    color:#8994b5;
    background:#13296b;
    text-transform:uppercase;
    text-align:center;
    padding:0 8px;    
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.tabContainer a.tab:hover
{
    background:#FCB813;
    color:#FFF !important;
}

.tabContainer a:last-child
{
    margin: 0;
}

.tabContainer a.active
{
    color:#FFF;
    background:#00AEEF
}

.topImage
{
    /*height:450px;
    background:url(http://img.vertouk.com/1920x450/bdc1be/bdc1be/bdc1be/) no-repeat top center;
    background-size:contain;*/
    border-bottom:4px solid #18AEE5;
}

.topImage img
{
    display:block;
    margin:0;
    padding:0;
}

.topImage .overlay
{
    padding:30px 25px 20px 35px;
    /*background:rgba(96,97,98, 0.9);*/
    color:#FFF;
}

.topImage .overlay h2
{
    padding-bottom:20px;
    line-height:30px;
    color:#21408A;
    text-shadow: 2px 3px 30px rgba(0, 0, 0, 1);

}

.topImage h2
{ 
    position:absolute;
    left:0.9375rem;
    right:0.9375rem;
    line-height:30px;
    color:#21408A;    
    padding:30px 0;
    margin:0;
    text-align:center;
    text-shadow: 0 0 15px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7)
    /*text-shadow: 0 0 15px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px -5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7),
        0px 5px 35px rgba(255,255,255,0.7)*/
}

@media only screen and (max-width:640px)
{
    .topImage h2
    {
        font-size:16px;
        line-height:18px;
    }
}

.topImage .overlay p
{
    font-size: 14px;
}

.tierRow-30
{
    padding-top:30px;
    padding-bottom:30px;
}

.tierRow-50
{
    padding-top:50px;
    padding-bottom:50px;
}

.tierRow-30.border, .tierRow-50.border
{
    border-bottom:1px solid #E0E0E0
}

.tierRow-30.nobot, .tierRow-50-nobot, .tierRow-50.nobot
{
    padding-bottom: 0;
}

/*.tierRow-50-border
{
    padding-bottom:30px;
    padding-top:30px;
    border-bottom:1px solid #E0E0E0
}

.tierRow-30-border
{
    padding-bottom:30px;
    padding-top:30px;
    border-bottom:1px solid #E0E0E0
}*/

@media only screen and (min-width:1024px)
{
    .splitContainer
    {
        background: url(/images/bg_splitcontainer.jpg) repeat-y top center;
    }
}

.splitContainer
{
    color:#FFF
}

.bgYellow
{
    background:#FCB813;
    color:#FFF
}

.bgBlue
{
    background:#21418a;
    color:#FFF
}

.bgLightblue
{
    background:#00adee;
    color:#FFF
}

.splitContainer h3
{
    text-align:center
}

/** SLICK STYLES **/
.slick-slider
{
    margin: 0;
}

.slick-dots
{
    bottom: 0;
}

.slick-dots li button::before
{
    font-size: 12px;
    color:#FFF;
    background:#FFF;
    border:1px solid #FCB813;
    opacity:0.9;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width:13px;
    height:13px;
    font-size:2px;
}

.slick-dots li.slick-active button::before, .slick-dots li button:hover::before
{
    color: #FCB813;
    background: #FCB813;
    border:1px solid #FFF;
}

/*.slick-dots li button::before
{
    font-size: 12px;

}

.slick-dots li.slick-active button::before, .slick-dots li button:hover::before
{
    color: #FCB813;
}*/
/** END SLICK **/

select.nav
{
    display:block;
    padding:6px 40px 6px 20px;
    text-align:center;
    background-color: #00adee;
    border: #00adee;
    color:#FFF;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    width:auto;
    height:auto;
    font-size:12px;
}

select.nav.f_right
{
    float: right;
}

select.nav.text_left
{
    text-align:left;
}

select.nav.center
{
    margin:0 auto;
}

select.nav.big
{
    padding:12px 50px 12px 30px;
    font-size:14px;
}

@media only screen and (max-width:640px)
{
    select.nav.big
    {
        max-width:300px;
    }

    select.nav.f_right
    {
        float:none;
        margin-left:auto;
        margin-right:auto;
    }
 
}

.listingBox, .splitBox
{
    padding-bottom:30px !important; 
    margin-bottom:30px;
    border-bottom:1px solid #E0E0E0; 
    position:relative
}

.listingBox.noborder
{
    margin-bottom:0;
    border:none
}

.listingBox.downloadTop
{
    padding-bottom:0 !important;
    margin-bottom:0;
    border:none;
}

a.block,  span.block
{
    display:block; 
    padding:10px 12px; 
    background:#21408A; 
    font-size:16px; 
    color:#FFF; 
    font-weight:normal;
}

.listingBox .imageContainer, .listingBox .merchantContainer
{
    position:relative;
}

.listingBox.downloadTop .imageContainer
{
    max-width:320px;
    max-height:320px;
    margin:0 auto;
}

.panelOverlay 
{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
    /*background-color: #6579a9;*/
	background:rgba(254,190,16,0.7);
    text-align: center;
    top: 0;
    opacity: 0;
    left: 0;
    color:#FFF;
    transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -webkit-transition-duration: 0.25s;
    -o-transition-duration: 0.25s; 
}

.panelOverlay.merchant
{
    position:initial;
    height:auto;
    display:block;
	background:rgba(254,190,16,1);
    opacity:1;

}

.panelOverlay a
{
    color: #FFF;
}

.listingBox .merchantContainer .panelOverlay
{
    text-align:left;
}

.listingBox .merchantContainer .panelOverlay span.block
{
    margin-bottom:50px
}

@media only screen and (max-width:640px)
{
    .listingBox .merchantContainer .panelOverlay span.block
    {
        margin-bottom:20px
    }
}

.listingBox .merchantContainer .panelOverlay p
{
    padding-left: 12px;
    padding-right: 12px;
}

.panelOverlay .links 
{
	display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.panelOverlay .links a
{
    display:block;
    width:50px;
    height:50px;
    margin:0 auto;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:50px 50px;
}

.panelOverlay .links a.view
{
    background-image:url(/images/tier/icon_view.png);
    margin-bottom:20px;
}

.panelOverlay .links a.view.enter
{
    background-image:url(/images/tier/icon_enter.png);
}

.panelOverlay .links a.download
{
    background-image:url(/images/tier/icon_download.png);
}

.listingBox .imageContainer:hover .panelOverlay, .listingBox .merchantContainer:hover .panelOverlay, .listingBox .imageContainer.hover .panelOverlay
{
  top: 0;
  opacity: 1;
}

.filterContainer
{
	font-size: 14px;
    text-align: right;
    padding-bottom: 20px !important;
}

.filterContainer.news
{
    padding-bottom: 10px !important;
}

.filterContainer.news select
{
    margin-bottom: 0;
}

.filterContainer a
{
    display:inline-block;
    color:#666;
    margin-left:7px;
}

.filterContainer a.lastPage
{
    margin-left:2px;
}

.filterContainer a.pageno
{
    margin-left: 4px;
}

.filterContainer a.prev
{
    margin-right: 5px;
}

.filterContainer a.active
{
    color: #18AEE5;
    font-weight: bold;
}

.filterContainer a.select
{
    margin-right: 20px;
}

.filterContainer select.filter
{
    display:inline-block; 
    width:inherit; 
    margin-right:20px; 
    margin-bottom:5px;
    padding: 6px 40px 6px 20px;
    text-align: center;
    background-color: #00adee;
    border: #00adee;
    color: #FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 12px;
    background-image: url(/images/icon_arrow_down.png);
    /*display:inline-block; 
    width:inherit; 
    margin-right:20px; 
    border:none; 
    color:#6c6a6a; 
    font-size:14px;*/
}

@media only screen and (max-width:640px)
{
    .sml-center
    {
        text-align: center;
    } 
}

a.downloadList
{
    display:block;
    font-size:16px; 
    margin:10px 0 20px;
}

a.downloadList i
{
    padding-right:15px;
    font-size:30px;
}

.toggleContainer 
{
    position:relative;
    padding-bottom:30px
}

.toggleContainer a.toggleButton
{
    display:block;
    padding:0 50px 0 20px;
    line-height:40px;
    background:#21408a;
    color:#FFF;
    font-weight:normal;
    font-size:16px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    background-image: url(/images/icon_arrow_down.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 20px 4px
}

.toggleContainer a.toggleButton.active
{
    background-color:#00adee;
    background-image: url(/images/icon_arrow_up.png);
    -webkit-border-radius: 5px 5px 0 0; 
    -moz-border-radius: 5px 5px 0 0; 
    border-radius: 5px 5px 0 0; 
}

.toggleContainer .toggleAddress
{
    display:none;
    width:100%;
    background:#00adee;
    color:#FFF;
    padding:0 10px 5px 20px;
    font-size:12px;
    position:absolute;
    z-index:2;
    -webkit-border-radius: 0 0 5px 5px ;
    -moz-border-radius: 0 0 5px 5px; 
    border-radius: 0 0 5px 5px; 
}

.toggleContainer .toggleAddress p
{
    font-size: 14px;
}

.toggleContainer .toggleAddress a
{
    color: #FFF;
}

.toggleContainer .toggleAddress .inner
{
    padding-right:20px;
    border-top:2px solid #80d7f7;
    padding-top:12px;
}

.shareContainer
{
    padding:15px 0 20px 0;
}

.shareContainer.nopad
{
    padding-bottom:0
}

.shareContainer a
{
    font-size:14px;
    color:#18AEE5;
    margin:0 25px 0 0;
}

.shareContainer a i
{
    font-size: 18px;
}

.shareContainer a.right
{
    margin:0 0 0 25px;
    float:right;
}

.shareContainer a.right i
{
    margin-right: 7px;
}

@media only screen and (max-width:440px)
{
    .shareContainer a
    {
        margin-right:10px;
    }

    .shareContainer a.right
    {
        margin-left:10px;
    }
}

input.bg-grey, textarea.bg-grey, select.bg-grey
{
    background-color:#f2f2f2;
    color:#6c6a6a;
    padding-left:15px;
    border:1px solid #f2f2f2;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    font-size:14px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}

input.bg-grey::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #6c6a6a;
}
input.bg-grey:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #6c6a6a;
   opacity:  1;
}
input.bg-grey::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #6c6a6a;
   opacity:  1;
}
input.bg-grey:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #6c6a6a;
}
textarea.bg-grey::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #6c6a6a;
}
textarea.bg-grey:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #6c6a6a;
   opacity:  1;
}
textarea.bg-grey::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #6c6a6a;
   opacity:  1;
}
textarea.bg-grey:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #6c6a6a;
}

.contactProductIcons
{
    padding-top:15px;
    padding-bottom:20px;
}

.mapContainer
{
    padding:60px 0;
    background:#21408A;
    color:#FFF
}

.gmap
{
    height: 100%;
    min-height: 300px;
    width: 100%;
}

.gmap img
{
           
    max-width : none;
}

.gmap.projects
{
    min-height:540px;
}

select.productsList
{
    background-color:#18AEE5;
    border:#18AEE5;
    color:#FFF;
    font-weight:bold;
}

input.finder
{
    display: inline-block;
    margin-right: 10px;
}

.recognitionContainer
{
    padding-bottom: 25px;
}

.recognitionContainer .item
{
    padding: 15px 0 35px;
    text-align:center; 
    font-style:italic;
}

.recognitionContainer p
{
    font-size: 14px;
}

.servicesIntro
{
    padding-top:40px; 
    text-align:center
}

.cpdContainer
{
    padding-bottom:50px !important;
}

.cpdContainer h3 
{
    font-size:18px;
}

.visitFollow
{
    font-size:50px;
    text-align:center;
}

.visitFollow a.fa-twitter
{
    color: #18AEE6;
}

.visitFollow a.fa-linkedin
{
    color: #0077B5;
}

.visitFollow a.fa-youtube
{
    color: #CD1F1F;
}

h3.newsFirst
{
    display:inline;
    padding-right:20px;
}

p.newsFirst
{
    padding-top: 25px;
}

.newsFilter
{
    display:inline;
    float:right
}

.newsShare
{
    padding-bottom:20px;
}

.newsShare a
{
    margin-right:20px; 
    display:inline-block
}

/*.filterContainer.news select:first-child
{
    margin-right: 10px; 
    padding-left:10px;
}

.filterContainer.news select:last-child
{
    margin-right: 0; 
    padding-left:10px;
}*/

.eventSliderContainer
{
    position:relative;
    padding:0 40px;
}

.eventSliderContainer a.action
{
    position: absolute;
    
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
    font-size:30px;
}

.eventSliderContainer a.action.prev
{
    left:0;
}

.eventSliderContainer a.action.next
{
    right:0;
}

.commentsContainer
{
    padding-bottom: 25px;
}

.commentsContainer .comment
{
    padding-bottom:20px;
}

.commentsContainer .comment p
{
    padding-bottom: 10px;
}

.commentsContainer .comment p.name
{
    padding: 0;
}

.commentsContainer .commentsForm
{
    padding-top:20px;
}

.commentsContainer input, .commentsContainer textarea
{
    padding-left:15px;
    padding-right:15px;
    font-size:14px;
}

.listingBox span.normal {
	font-size: 14px;
}

.listingBox .imageContainer .fa-youtube-play {
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 46px;
	color: #21408A;
	opacity: .85;
	text-shadow: 0 0 10px rgba(255, 255, 255, .5);
	transform: translate(-50%, -50%);
}

@media screen and (max-width: 40em) {
	.paging-container {
		display: block;
	}
}

.projectsIntro
{
    padding-top:30px;
}

ol li a.active
{
    color:#FCB813;
    font-weight:bold;
}

.hideText, .hideImage
{
    display: none;
}

.searchContainer.images
{
    width:200px;
    position:relative;
    float:right;
}

.searchContainer.images input.text
{
    font-size:12px; 
    width:200px; 
    padding-right:40px;
}

@media screen and (max-width: 640px) {
    .searchContainer.images
    {
        float:none;
        margin:0 auto;
    }
}

.searchContainer.images input.submit
{
    position:absolute;
    top:4px;
    right:5px;
    width:30px;
    height:30px;
}

h1.literature
{
    padding:20px 0;
}

.filtersTop
{
    padding:15px 0;
}

.filtersTop select.nav
{
    width:200px;
    margin:0 auto;
}

.filtersTop .searchContainer.images
{
    float:none;
    margin:0 auto;
}

img.projectMain
{
    float:right;
    margin-left:20px;
}

@media screen and (min-width: 1025px) {
    img.projectMain
    {
        width:480px;
    }
}

@media screen and (min-width: 641px) and (max-width:1024px) {
    img.projectMain
    {
        width:320px;
    }
}

a.btn.model
{
    margin:15px 0 30px;
}

a.btn.model i
{
    padding-right: 6px;
}

h2.vacancies
{
    padding:15px 0 20px;
}

a.vacancy
{
    font-size:14px;
}

.jobContainer
{
    min-height:400px;
}